<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFa8OkNC3B0JuqKf6XCLLqT6/vaGPwK1WbomhE1NcO+Ueu+IpRIgpXFnIdB+Q9cvzXCJ6BhN71V9/Vbo8hGSfjrfo/PLBgUYCg==</string>
</map>
